"IDS_APPLE_EVENTS_USAGE_MACOS" = "Dette er nødvendig for å få Tvangsavslutt-dialogboksen.";
"IDS_CAMERA_USAGE_MACOS" = "Dette lar deg bruke kameraet ditt i eksterne kontrolløkter og møter.";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "TeamViewer-feilrapport";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_ALLOW_CRASH_REPORTS" = "Allow Crash Reports";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_DONTSEND" = "Don't Send";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_TEXT" = "TeamViewer previously had a problem.\n\nYou can help us diagnose and fix the problem by sending the crash report. The report does not contain personally identifying information.";
"IDS_MICROPHONE_USAGE_MACOS" = "Dette lar deg snakke med andre i eksterne kontrolløkter og møter.";
